import java.io.*;
import java.awt.Image;

// LoadDouble ist eine Methode, die Eingaben aus einer Datei liest
// Der Anwender sollte gezwungen werde, eine Exception abzufangen

public class exception3 {

   private static void pause() {
    try {
      System.out.print("Ende mit Taste"); 
      System.in.read();
    }
    catch (IOException e) {
    }
  }  // pause


  public static Double loadDouble(String sFileName)throws IOException {
    return new Double(1);
  } // // loadDouble

  public static void main(String argv[]) throws IOException  {
    Double d;
    d = loadDouble("c:\\1.dat");
    pause();
  }  // main
}

